Package: ruby-dbus / 0.13.0-1

Metadata

Package Version Patches format
ruby-dbus 0.13.0-1 3.0 (quilt)

This package has no patches.